<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$charset}" />
<title>{$seo['title']}</title>
<meta name="Keywords" content="{$seo['keywords']}">
<meta name="Description" content="{$seo['description']}">
<link href="templates/{$CFG[tplname]}/style/user.css" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/common.js"></script>
<script type="text/javascript" src="js/validator/validator.min.js"></script>
<link href="js/validator/validator.css" type="text/css" rel="stylesheet" />
</head>
<body>
<!--{template header}-->
<div class="wrapper">
	<!-- 主体 -->
    <!--{template member_left}-->
    <div class="col_main">
    <!--{template member_topmenu}-->
      <form method="post" name="form" >
      <div class="post_li">
        <ul>
         {if ($re['cardnum']>0)}
         <li><h3>绑定卡号</h3><strong class="f16 fe43">{$re['cardnum']}</strong></li>
         <li><h3>启用日期</h3>{$re['acttime']}</li>
         {else}
         <li><h3>{$CFG['cardname']}号码</h3><input name="card" type="text" id="card" class="inputs" /></li>
         <li><h3>激活码</h3><input name="phonekey" type="text" id="phonekey" class="inputs" /></li>
         <li><h3>&nbsp;</h3><input type=submit id=submit name=submit value="激活并绑定" class="btn_1" ></li>
         {/if}
        </ul>
      </div>
      </form>
      <!--{template member_right}-->
      </div>
	<!-- 主体 结束 -->
    </div>
	<!--{template footer}-->
{if (empty($re['cardnum']))}
<script type="text/javascript">
$.validator("card")
.setFocusMsg("请填写{$CFG['cardname']}号")
.setRequired("请填写{$CFG['cardname']}号")
.setRegexp(/^[1-9]\d*$|^0$/, "卡号错误", false)
.setServerCharset("UTF-8")
.setStrlenType("symbol")

$.validator("phonekey")
.setFocusMsg("请填写激活码，区分大小写")
.setRequired("请填写激活码，区分大小写")
.setServerCharset("UTF-8")
.setStrlenType("symbol")
</script>
{/if}
</body>
</html>
